<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Route::get('/caesar', function () {
    return view('caesar/caesar');
});

Route::get('/resume', function () {
    return view('resume/resume');
});

Route::get('/basya', function () {
    return view('basya/basya');
});

Route::get('/friday', function () {
    return view('friday/friday');
});

Route::get('/download/{file}', 'App\Http\Controllers\DownloadController@download');


Route::group(['prefix' => 'admin'], function () {
    Voyager::routes();
});
